{
  "title": {
    "message": "TrizTech Docs",
    "description": "The title in the navbar"
  },
  "logo.alt": {
    "message": "TrizTech Logo",
    "description": "The alt text of navbar logo"
  },
  "item.label.Documentation": {
    "message": "Documentation",
    "description": "Navbar item with label Documentation"
  }
}
